 @charset "utf-8"; 
  .frame-type-textpic{border-bottom: 2px solid; border-color: #7f852f; padding: 5px;}
  .frame-type-html{border-bottom: 2px solid; border-color: #7f852f; padding: 5px;}
  .frame-type-image{border-bottom: 2px solid; border-color: #7f852f; padding: 5px;}

  .btn-primary{border: 1px solid; box-shadow: 2px 2px 1px silver;}
  .btn-info{border: 1px solid; box-shadow: 2px 2px 1px silver;}
  .btn-warning{border: 1px solid; box-shadow: 2px 2px 1px silver;}
  .btn-success{border: 1px solid; box-shadow: 2px 2px 1px silver;}
  .btn-danger{border: 1px solid; box-shadow: 2px 2px 1px silver;}
  .btn-dark{border: 1px solid; box-shadow: 2px 2px 1px silver;}
  
  /*.overlay-text{background-color:rgba(255,255,255,0.8);color:black; margin-left:1.5em; margin-right:1.5em; padding-top:5px;}*/
  .effect-bubba img{background-color:#EAE338;  border-radius:0;}
  
  .d-grid{background: linear-gradient(148deg,  rgba(242,242,242,.8) 30%, rgba(255,255,255) 50%, rgba(255,255,255) 50%, rgba(190,209,182,.8) 100%); padding:10px; border: 2px solid; border-color: #7f852f;}
  .label-primary{font-size:16px;}
  .label-warning{font-size:16px; color:black;}
  .label-info{font-size:16px;}
  .label-default{font-size:16px;}